<?php
require_once ('system/func.php');
auth(); // Закроем от не авторизованных
$title = 'Клан';
require_once ('system/header.php');


$sql = mysql_query("SELECT * FROM `users` WHERE  LIMIT  3 ");

$k_post = mysql_query("SELECT COUNT(*) FROM `users` WHERE `id_partner` = '$sql[id]' AND `ip` != '$sql[ip]' AND $sql[level] > 5   LIMIT  3 " );


while($post = mysql_fetch_array ($k_post )){
    

echo  $post[login]." ".icons_user($sql['id'])." $sql[login]<br>Реффералов: $k_post<";
}

require_once ('system/footer.php');
